char *s = N_("<b>Preview video</b>");
char *s = N_("DeVeDe will create a preview with the selected parameters, so you will be able to check video quality, audio sync and so on.");
char *s = N_("Folder for temporary file");
char *s = N_("Preview length:");
char *s = N_("Temporary files folder:");
